<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>La batteria richiede assistenza</string>
	<key>Battery.Fair</key>
	<string>Sufficiente</string>
	<key>Battery.Keyboard</key>
	<string>Tastiera</string>
	<key>Battery.Normal</key>
	<string>Normale</string>
	<key>Battery.Poor</key>
	<string>Insufficiente</string>
	<key>Power.Power Adapter</key>
	<string>Alimentatore di corrente</string>
	<key>Sensors.Airflow</key>
	<string>Flusso d'aria</string>
	<key>Sensors.Airflow Front</key>
	<string>Flusso d'aria anteriore</string>
	<key>Sensors.Airflow Front Left</key>
	<string>Flusso d'aria anteriore sinistro</string>
	<key>Sensors.Airflow Front Right</key>
	<string>Flusso d'aria anteriore destro</string>
	<key>Sensors.Airflow Left</key>
	<string>Flusso d'aria sinistro</string>
	<key>Sensors.Airflow Rear</key>
	<string>Flusso d'aria posteriore</string>
	<key>Sensors.Airflow Rear Left</key>
	<string>Flusso d'aria posteriore sinistro</string>
	<key>Sensors.Airflow Rear Right</key>
	<string>Flusso d'aria posteriore destro</string>
	<key>Sensors.Airflow Right</key>
	<string>Flusso d'aria destro</string>
	<key>Sensors.Airflow {x}</key>
	<string>Flusso d'aria {x}</string>
	<key>Sensors.Ambient</key>
	<string>Ambiente</string>
	<key>Sensors.Ambient Air Exhaust</key>
	<string>Scarico aria ambiente</string>
	<key>Sensors.Ambient Air Intake</key>
	<string>Aspirazione aria ambiente</string>
	<key>Sensors.Ambient {x}</key>
	<string>Ambiente {x}</string>
	<key>Sensors.Amperage</key>
	<string>Amperaggio</string>
	<key>Sensors.Battery</key>
	<string>Batteria</string>
	<key>Sensors.Battery {x}</key>
	<string>Batteria {x}</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.CPU Core {x}</key>
	<string>Core CPU {x}</string>
	<key>Sensors.CPU Cores</key>
	<string>Core CPU</string>
	<key>Sensors.CPU Efficiency Core {x}</key>
	<string>Core di Efficienza CPU {x}</string>
	<key>Sensors.CPU Efficiency Cores</key>
	<string>Core di Efficienza CPU</string>
	<key>Sensors.CPU Performance Core {x}</key>
	<string>Core di Prestazioni CPU {x}</string>
	<key>Sensors.CPU Performance Cores</key>
	<string>Core di Prestazioni CPU</string>
	<key>Sensors.DC In</key>
	<string>Ingresso DC</string>
	<key>Sensors.Display</key>
	<string>Schermo</string>
	<key>Sensors.Exhaust</key>
	<string>Aria di scarico</string>
	<key>Sensors.Fan</key>
	<string>Ventola</string>
	<key>Sensors.Fan {x}</key>
	<string>Ventola {x}</string>
	<key>Sensors.Fans</key>
	<string>Ventole</string>
	<key>Sensors.Frequency</key>
	<string>Frequenza</string>
	<key>Sensors.Graphics</key>
	<string>Grafica</string>
	<key>Sensors.Graphics {x}</key>
	<string>Grafica {x}</string>
	<key>Sensors.Keyboard</key>
	<string>Tastiera</string>
	<key>Sensors.Left Fan</key>
	<string>Ventola Sinistro</string>
	<key>Sensors.Light</key>
	<string>Luce ambientale</string>
	<key>Sensors.Memory</key>
	<string>Memoria</string>
	<key>Sensors.Memory {x}</key>
	<string>Memoria {x}</string>
	<key>Sensors.Multiplier</key>
	<string>Moltiplicatore</string>
	<key>Sensors.Overview</key>
	<string>Panoramica</string>
	<key>Sensors.Palm Rest</key>
	<string>Poggiapolsi</string>
	<key>Sensors.Palm Rest {x}</key>
	<string>Poggiapolsi {x}</string>
	<key>Sensors.Power</key>
	<string>Energia</string>
	<key>Sensors.Right Fan</key>
	<string>Ventola Destro</string>
	<key>Sensors.SSD</key>
	<string>SSD</string>
	<key>Sensors.Sensors</key>
	<string>Sensori</string>
	<key>Sensors.Temperature</key>
	<string>Temperatura</string>
	<key>Sensors.Total Power</key>
	<string>Energia totale</string>
	<key>Sensors.Voltage</key>
	<string>Voltaggio</string>
	<key>Sensors.Wi-Fi</key>
	<string>Wi-Fi</string>
</dict>
</plist>
